hr{clear: both;
  background: none;
  height: 1px;
  border: 0;
  border-top: 1px solid #e2e2e2;
  margin: 0 0 18px 0;
  width: 100%;}
.float{clear:both;}
#main_wrapper{width:100%; margin:0px auto; padding:0px; padding-top:20px; padding-bottom:20px;}
#pointmed ul{margin:0px; padding:0px;}
#pointmed li{font-size: 14px;
  margin: 0px;
list-style:circle;
  
  line-height:22px; margin-left:16px;
  color: #333;
  text-align: justify; font-family:Helvetica, sans-serif;}
#main_wrapper h1 {
  font-size: 24px;
  font-weight: bold;
  margin: 0px;
  color: #3c4532;
  
  text-decoration: none;}
 #main_wrapper p{font-size: 14px;
  margin: 0px;
  float: right;
  margin-top: 20px;
  font-weight: normal;
  line-height: 18px;
  color: #333;
  text-align: justify; font-family:Helvetica, sans-serif;}
#seond_top{width: 100%;
 
 
  padding: 17px 0px;
  background: #2b2b2b; }
.seond_top_center {
  width: 1004px;
  margin: 0px auto;
  
}
.gog {
  line-height: 50px;
 
  float: left;
}
.gog span {
font-family: 'Roboto Condensed', sans-serif;
  font-size: 46px;
  color: #fff;
  margin: 0px;
}

.gog_right {
  float: right;
}

.gog_right .email {

  height: 50px;
  float: left;
}
 .gog_right .email a {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  font-size: 13px;
  color: #fff;
  line-height: 50px;
  padding-left: 0px;
  margin: 0 4px;
  text-decoration: none;
}
.gog_right .email a:hover {
  color: #B4CB9F;
}
#main_footer{width:100%; background: #f7f7f7; margin:0px auto;  margin-top:10px; padding-top:12px;}
#main_footer_bottom{width:100%; background: #70a346; margin:0px auto; height:50px; }

#main_footer_bottom ul{margin:0px; padding:0px;}
#main_footer_bottom li{}
#main_footer_bottom li a{font-size:16px; margin:0px; float:left; margin-left:20px; font-weight:normal; line-height:18px; color:#fff; text-align:justify; text-decoration:none;}
#main_footer_bottom li a:hover{color:#F65246;}
#main_footer_bottom p{font-size:16px; margin:0px; float:right; margin-left:20px; font-weight:normal; line-height:18px; color:#fff; text-align:justify;}
#main_footer_bottom p a{ text-decoration:none;font-size:16px; margin:0px; font-weight:normal; line-height:18px; color:#fff; text-align:justify;}


#main_footer2{  background: #fff;width:100%;
  
  padding-bottom: 20px;
 
  border-top: solid 5px #fafafa}
#main_wrapper_footer{width:1004px; margin:0px auto; padding:0px; padding-top:20px;}
#main_wrapper_footer img{width:133px; margin:0px; padding:0px; float:left;   margin-left: 0px;
  margin-top: 0px;
}
.media_img p{float:left !important;}  


@media (min-width: 1100px) and (max-width: 1700px){
.media_img img{ 
width:22%;
  height: 152px;
  border: solid 5px rgba(245, 245, 245, 0.81);
  outline: 1px solid rgba(206, 206, 206, 0.99);
  margin-left: 20px;
    margin-top: 20px;
  
  }
}
@media (min-width: 800px) and (max-width: 1099px){
.media_img img{ 
width:23%;
  height: 152px;
  border: solid 5px rgba(245, 245, 245, 0.81);
  outline: 1px solid rgba(206, 206, 206, 0.99);
  margin-left: 20px;
    margin-top: 20px;
  
  }
}

@media (min-width: 250px) and (max-width: 400px){
.media_img img{ 
width:85%;
  height: 152px;
  border: solid 5px rgba(245, 245, 245, 0.81);
  outline: 1px solid rgba(206, 206, 206, 0.99);
  margin-left: 20px;
    margin-top: 20px;
  
  }
}

@media (min-width: 401px) and (max-width: 799px){
.media_img img{ 
width:42%;
  height: 152px;
  border: solid 5px rgba(245, 245, 245, 0.81);
  outline: 1px solid rgba(206, 206, 206, 0.99);
  margin-left: 20px;
    margin-top: 20px;
  
  }
}

.sjsj {  font-size: 12px;
  width: 181px;
  float: left;   margin-left: -180px;
  margin-top: 208px;}

}

